.content-datos{
    background: #c6c9cb;
    width: 100%;
    padding: 5px;
}

.content-details{
    width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.content-info{
    width: 400px;
    text-align: center;
    margin: 20px;
    color: white;
    background: #00457f;
    height: 400px;
    border-radius: 50px;
}

.content-info h4{
    color: white;
    font-size: 23px;
}

.content-info p{
    color: white;
    font-size: 18px;
}

.content-info h2{
    color: #00457f;
}

